# draugr.torch_utilities.operations.sizes.pad2d.pad2d_hw_shape

draugr.torch_utilities.operations.sizes.pad2d.pad2d_hw_shape(h_w: Union [ int , Tuple [ int , int ]], pad_size: Union [ int , Tuple [ int , int ], Tuple [ int , int , int , int ]] = 1) → Tuple [ int , int ]

  quad(left,right,top,bottom) torch quad definition double(h,w) single(all)

  > param pad_size

  Parameters

    h_w –

  Returns

  Return type